﻿@model FestivalKarte.Models.Karta

<tr>
    <td>
        @Html.DisplayFor(modelItem => modelItem.Festival.Name)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.TipKarte.Name)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.Price)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.PurchaseDate)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.FullName)
    </td>
    <td>
        @Html.DisplayFor(modelItem => modelItem.Taken)
    </td>
    <td>
        @Html.ActionLink("Edit", "Edit", "Kartas", new { id = Model.Id }, null) |
        @Html.ActionLink("Details", "Details", "Kartas", new { id = Model.Id }, null) |
        @Html.ActionLink("Delete", "Delete", "Kartas", new { id = Model.Id }, null) |
        @Html.ActionLink("Take", "Take", "Festivals", new { id = Model.Id }, null)
    </td>
</tr>